Flow Title=kws_stg12-16
Program Version=4.10
Number of Profiles= 5 
Profile Names=Stage 12,Stage 13,Stage 14,Stage 15,Stage 16
River Rch & RM=St. Marys River,lower reach     ,48817   
    5370    6160    7000    7880    8800
River Rch & RM=St. Marys River,lower reach     ,44577   
    5424    6222    7071    7960    8889
River Rch & RM=St. Marys River,lower reach     ,19592   
    5597    6420    7296    8213    9171
River Rch & RM=St. Marys River,lower reach     ,5897    
    5664    6497    7384    8312    9282
River Rch & RM=St. Marys River,lower reach     ,2571    
    5797    6647    7560    8506    9501
Boundary for River Rch & Prof#=St. Marys River,lower reach     , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=748.458
Boundary for River Rch & Prof#=St. Marys River,lower reach     , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=749.458
Boundary for River Rch & Prof#=St. Marys River,lower reach     , 3 
Up Type= 0 
Dn Type= 1 
Dn Known WS=750.458
Boundary for River Rch & Prof#=St. Marys River,lower reach     , 4 
Up Type= 0 
Dn Type= 1 
Dn Known WS=751.458
Boundary for River Rch & Prof#=St. Marys River,lower reach     , 5 
Up Type= 0 
Dn Type= 1 
Dn Known WS=752.458
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
